.. meta::313970f20c4dece5ffddf817bbc1fff1bcef8ea627a45faa02c5aed879b7c6e3e9eb96eaa0478597ec936d92d4cab24d634742be5c4a4c555d71b78cdc439810

:orphan:

.. title:: ROCm Docs Core Demo Doxygen Docs: example Namespace Reference

example Namespace Reference
===========================

.. container:: doxygen-content

   
   .. raw:: html
     :file: namespaceexample.html
